Last Comment Bug 727818 - reloading full group list every time
: reloading full group list every time
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: 10 Branch
: x86 Windows XP
: -- normal (vote)
: Thunderbird 13.0
Assigned To: Joshua Cranmer [:jcranmer]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-16 06:47 PST by Lu Wei
Modified: 2012-03-11 21:22 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix (1.31 KB, patch)
2012-03-10 19:08 PST, Joshua Cranmer [:jcranmer]
mozilla: review+
Details | Diff | Splinter Review

Description Lu Wei 2012-02-16 06:47:43 PST
User Agent: Mozilla/5.0 (Windows NT 5.1; rv:10.0.1) Gecko/20100101 Firefox/10.0.1
Build ID: 20120208060813

Steps to reproduce:

click the "New groups" in TB's subscribe window.


Actual results:

TB begin reloading the full group list. I checked the server log and find TB just issue "List" command to news server when click the "New groups" tab. 


Expected results:

TB should check new groups only and issue "newgroups" command, IIRC.
Comment 1 Joshua Cranmer [:jcranmer] 2012-03-10 19:08:01 PST
Created attachment 604708 [details] [diff] [review]
Fix

Huh. Easy enough to fix, though.
Comment 2 Joshua Cranmer [:jcranmer] 2012-03-11 21:07:02 PDT
Pushed: http://hg.mozilla.org/comm-central/pushloghtml?changeset=594a1c24f23f
Comment 3 Lu Wei 2012-03-11 21:22:30 PDT
Thank you. Hope it be implemented soon.

Note You need to log in before you can comment on or make changes to this bug.